#ratingbox {
  width:170px;
  /*height:100px;*/
  border:1px solid #999;
  background-color:#333;
  /*display:inline-block;*/
  margin-top:16px;
}

#starbox {
  width:140px;
  margin:0px auto;
  overflow:hidden;
}

#rating_title {
  margin-top:6px;
  margin-bottom:6px;
  text-align:center;
  font-family:Helvetica, Arial; font-size:16px;
  color:white;
}

.star { float:left; width:27px; height:22px; cursor:pointer;}
.star_empty { background: url('ratingstars3.png') -27px 0 no-repeat;}
.star_solid { background: url('ratingstars3.png') 0 0 no-repeat;}
.star_half { background: url('ratingstars3.png') -54px 0 no-repeat;}
#rating_footer { margin-top:6px; text-align:center;}
#rating_footer span { font-family:Helvetica, Arial; font-size:10px;}
#rating_s1,#rating_s3 { color: white; text-transform: uppercase;}
#rating_s2,#rating_s4 { color: yellow;}